summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/pkgimg.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/pkgimg.sh b/bin/pkgimg.sh
index 7286f2e..25afe11 100755
--- a/bin/pkgimg.sh
+++ b/bin/pkgimg.sh
@@ -48,6 +48,7 @@ function main {
for port in $(grep -v '^#' ${manifest} | grep -v '^[ ]*$'); do
# Call pkgmk to build the port
pkgmk ${port}
+ [ $? -gt 0 ] && return 1
# Move the package contents to the install base
linfo "Synchronizing ${port} build to install base ${installbase}"

Generated by cgit